package com.adealink.weparty.storage.stat

import com.adealink.frame.statistics.BaseStatEvent
import com.adealink.frame.statistics.CommonEventValue
import com.adealink.frame.statistics.IEventValue

class StorageStatEvent(override val action: IEventValue = CommonEventValue.Action.EMPTY) :
    BaseStatEvent("storage")